Showing results for 
Search instead for 
Do you mean 
Reply
Highlighted
Cambium Employee
Posts: 99
Registered: ‎05-11-2015

How to use FTP when upgrading the PTP820 software

Here are the sample settings for the Filezilla FTP software installed on the PC used for upgrading the radio.

  1. Download the Filezilla Server (Not Client) on the PC.
  2. On the Filezilla Create the User and password under Edit >> User >> Add

    As below we have used User Name: root, Password : root.1.png

   

   3. Make sure you have the laptop firewall disabled.

   4. Download the PTP820 software from the support link https://support.cambiumnetworks.com/files/ptp820/

   5. Extract the downloaded zip file and add the extracted folder path on the Filezilla under Edit >> Users >> Shared        Folders >> Add >> Select the folder where you have extracted the software.

 

2.png

 

     6. Login to the radio and go to Platform >> Software >> Download and Install.

     7. Add the User Name and Password you created in Filezilla and the IP address of the PC where we have installed Filezilla.

     8. Click on Apply and Click on Download to start the download.

 

3.png

   9. The download process will start and you can check the progress in the Download Progress.

   10. Once it reaches 100% your download is ready on the radio.

   11. Click on Install, this will install the downloaded software on the radio.

   12. Once the Install progress is 100% your radio will reboot and will be ready with the new software.

 

The upgrade path will be as below:

7.9 >> 8.0 >> 8.2 >> 8.3 >> 8.5.5 >> 8.7

 

Refer to the release notes of the software release you are upgrading to for the Upgrade Compatibility and the Across-the-Link Version Compatibility tables.  These tables show any restrictions to the upgrade path and also which software releases will work together across the link.  For example, the Upgrade Compatibility table below shows that you can upgrade from 8.0 to 8.3, but not directly from 8.0 to 8.5.5:

 

4.png

 

And in the table below you can see that you could have software version 8.0 on one side of the link and 8.3 on the other side, but 8.0 will not form a link with 8.5.5:

 

5.png

 

Regards,

Sanjay Kumar.